Benutzerdefinierte Suche

braucht man für xt:Commerce Programmierkenntnisse?

  1. Pixelpraxis

    Pixelpraxis Thread StarterMacUser Mitglied

    Mitglied seit:
    28.03.2006
    Beiträge:
    465
    Zustimmungen:
    6
    Hallo zusammen,

    mag sich jetzt dumm anhören, aber in den System voraussetzungen von xt:Commerce steht

    >PHP 4.1.3 (empfohlen >4.3.0 für 3.0.4)
    MySQL Datenbank ab >3.23.xx
    GDlib mit gif Support

    muss ich davon noch was kaufen?

    Und am allerwichtigsten: brauch ich für die Software programmierkenntnisse? (wie man wohl merkt hab ich keine)

    Ich habe das Problem das ich nen E-Shop erstellen will, in welchen bei den Produktseiten mehrer Fotos abgebildet werden können, was bei Strato, Lycos etc. nicht geht. Andere Anbieter oder Software vorschläge lese ich dementsprechende hier auch gerne!
     
    Pixelpraxis, 20.12.2006
  2. quasan

    quasanMacUser Mitglied

    Mitglied seit:
    15.12.2003
    Beiträge:
    620
    Zustimmungen:
    42
    quasan, 20.12.2006
  3. Pixelpraxis

    Pixelpraxis Thread StarterMacUser Mitglied

    Mitglied seit:
    28.03.2006
    Beiträge:
    465
    Zustimmungen:
    6
    Aber für oscommerce brauche ich Programmierkenntnisse, wenn ich das richtig verstanden habe, da bezahle ich lieber für die Software und habe ne Anwenderobfläche. Oder bin ich da bzgl. xt:Commerce auf dem falschen Dampfer?
     
    Pixelpraxis, 20.12.2006
  4. oneOeight

    oneOeightMacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.181
    Zustimmungen:
    3.899
    xt:commerce ist ebenfalls opensource und steht unter der gpl...
    es basiert sogar auf oscommerce...
    allerdings kann man xt:commerce nicht kostenlos bei der seite runter laden...
    da es aber unter gpl steht, kann man es von anderen quellen natürlich kopieren...


    oscommerce hat auch eine admin oberfläche und programmieren musst du auch nichts...
     
    oneOeight, 20.12.2006
  5. Pixelpraxis

    Pixelpraxis Thread StarterMacUser Mitglied

    Mitglied seit:
    28.03.2006
    Beiträge:
    465
    Zustimmungen:
    6
    sorry aber ich finde bei oscommerce keinen Link für die Mac Software zum Downloaden! bin ich blind?
     
    Pixelpraxis, 20.12.2006
  6. quasan

    quasanMacUser Mitglied

    Mitglied seit:
    15.12.2003
    Beiträge:
    620
    Zustimmungen:
    42
    Hm, ohne dir vor den kopf stoßen zu wollen, das wird nicht einfach werden für dich :)

    Also welches OS du benutzt ist prinzipiell egal. PHP ist ja keine plattform-gebundene Programmiersprache.

    Solange dein Webserver mit PHP und Mysql läuft ist es fast egal welches OS dahintersteht.
     
    quasan, 20.12.2006
Die Seite wird geladen...